%define url_ver	%(echo %{version}|cut -d. -f1,2)

Summary:	GNOME XML documentation utilities
Name:		yelp-xsl
Version:	3.38.2
Release:	%mkrel 1
License:	LGPLv2+ and GPLv2+
Group:		Publishing
Url:		https://www.gnome.org/
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildArch:	noarch
BuildRequires:	pkgconfig(libxslt)
BuildRequires:	libxslt-proc
BuildRequires:	intltool
BuildRequires:	itstool

%description
yelp-xsl is a collection of documentation utilities for the Gnome
project.  Notably, it contains utilities for building documentation and
all auxiliary files in your source tree, and it contains the DocBook
XSLT stylesheets that were once distributed with Yelp.

%files
%doc AUTHORS README
%{_datadir}/%{name}/
%{_datadir}/pkgconfig/%{name}.pc

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install


%changelog
* Sat Nov 21 2020 ovitters <ovitters> 3.38.2-1.mga8
+ Revision: 1648294
- new version 3.38.2

* Sat Oct 03 2020 ovitters <ovitters> 3.38.1-1.mga8
+ Revision: 1632109
- new version 3.38.1

* Sun Sep 13 2020 ovitters <ovitters> 3.38.0-1.mga8
+ Revision: 1625438
- new version 3.38.0

* Sat Aug 08 2020 ovitters <ovitters> 3.37.90-1.mga8
+ Revision: 1612039
- new version 3.37.90
+ danf <danf>
- Switch URLs from http: to https:

* Sat Mar 21 2020 wally <wally> 3.36.0-2.mga8
+ Revision: 1558642
- drop unused BR python2-libxml2

* Sat Mar 07 2020 daviddavid <daviddavid> 3.36.0-1.mga8
+ Revision: 1554597
- new version 3.36.0

* Tue Feb 18 2020 umeabot <umeabot> 3.34.2-2.mga8
+ Revision: 1538589
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sat Nov 23 2019 ovitters <ovitters> 3.34.2-1.mga8
+ Revision: 1462493
- new version 3.34.2

* Mon Sep 09 2019 ovitters <ovitters> 3.34.0-1.mga8
+ Revision: 1438854
- new version 3.34.0

* Mon Sep 02 2019 ovitters <ovitters> 3.33.92-1.mga8
+ Revision: 1436298
- new version 3.33.92

* Sun Aug 11 2019 tv <tv> 3.33.4-1.mga8
+ Revision: 1428810
- use %%configure2_5x with --build=%%{_build} thus fixing "machine noarch-mageia not recognized"
- new release

* Sat Mar 16 2019 ovitters <ovitters> 3.32.1-1.mga7
+ Revision: 1378140
- new version 3.32.1

* Mon Mar 11 2019 ovitters <ovitters> 3.32.0-1.mga7
+ Revision: 1374036
- new version 3.32.0

* Thu Mar 07 2019 ovitters <ovitters> 3.31.90-1.mga7
+ Revision: 1372597
- new version 3.31.90

* Mon Sep 24 2018 ovitters <ovitters> 3.30.1-1.mga7
+ Revision: 1303596
- new version 3.30.1

* Fri Sep 21 2018 umeabot <umeabot> 3.30.0-2.mga7
+ Revision: 1292205
- Mageia 7 Mass Rebuild

* Tue Sep 04 2018 daviddavid <daviddavid> 3.30.0-1.mga7
+ Revision: 1256983
- fix release tag

* Tue Sep 04 2018 daviddavid <daviddavid> 3.30.0-0.1.mga7
+ Revision: 1256978
- new version 3.30.0

* Mon Mar 12 2018 ovitters <ovitters> 3.28.0-1.mga7
+ Revision: 1208626
- new version 3.28.0

* Tue Feb 06 2018 ovitters <ovitters> 3.27.90-1.mga7
+ Revision: 1199307
- new version 3.27.90

* Mon Apr 11 2016 ovitters <ovitters> 3.20.1-1.mga6
+ Revision: 1000472
- new version 3.20.1

* Mon Mar 21 2016 ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 993618
- new version 3.20.0

* Mon Feb 15 2016 ovitters <ovitters> 3.19.90-1.mga6
+ Revision: 960439
- new version 3.19.90

* Wed Oct 07 2015 tv <tv> 3.18.1-1.mga6
+ Revision: 886906
- new release

* Thu Sep 24 2015 tv <tv> 3.18.0-1.mga6
+ Revision: 882878
- kill useless find_lang
- new release

* Mon Aug 17 2015 ovitters <ovitters> 3.17.90-1.mga6
+ Revision: 865194
- new version 3.17.90

* Tue Jul 21 2015 ovitters <ovitters> 3.17.4-1.mga6
+ Revision: 855830
- new version 3.17.4

* Mon Jun 29 2015 ovitters <ovitters> 3.17.3-1.mga6
+ Revision: 847492
- new version 3.17.3

* Mon Jun 22 2015 ovitters <ovitters> 3.17.2-1.mga6
+ Revision: 838892
- new version 3.17.2

* Wed Oct 15 2014 umeabot <umeabot> 3.14.0-2.mga5
+ Revision: 739409
- Second Mageia 5 Mass Rebuild

* Tue Sep 23 2014 ovitters <ovitters> 3.14.0-1.mga5
+ Revision: 721240
- new version 3.14.0

* Tue Sep 16 2014 umeabot <umeabot> 3.13.92-2.mga5
+ Revision: 690832
- Mageia 5 Mass Rebuild

* Tue Sep 16 2014 ovitters <ovitters> 3.13.92-1.mga5
+ Revision: 677565
- new version 3.13.92

* Tue Mar 25 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 608225
- new version 3.12.0

* Tue Feb 18 2014 ovitters <ovitters> 3.11.90-1.mga5
+ Revision: 594127
- new version 3.11.90

* Wed Feb 05 2014 dams <dams> 3.11.5-1.mga5
+ Revision: 582913
- new version 3.11.5

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 544971
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 500575
- new version 3.10.1

* Mon Sep 23 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 484441
- new version 3.10.0

* Mon Aug 19 2013 ovitters <ovitters> 3.9.90-1.mga4
+ Revision: 467984
- new version 3.9.90

* Tue Jul 30 2013 dams <dams> 3.9.1-1.mga4
+ Revision: 460921
- new version 3.9.1

* Fri May 24 2013 dams <dams> 3.8.1-1.mga4
+ Revision: 426121
- new version 3.8.1

* Mon Jan 14 2013 umeabot <umeabot> 3.6.1-2.mga3
+ Revision: 387556
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Oct 15 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 306680
- new version 3.6.1

* Mon Sep 24 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297239
- new version 3.6.0

* Mon Sep 17 2012 ovitters <ovitters> 3.5.92-1.mga3
+ Revision: 295506
- new version 3.5.92

* Tue Sep 04 2012 ovitters <ovitters> 3.5.91-1.mga3
+ Revision: 288040
- new version 3.5.91

* Mon Aug 20 2012 ovitters <ovitters> 3.5.90-1.mga3
+ Revision: 282590
- new version 3.5.90

* Tue May 15 2012 ovitters <ovitters> 3.4.2-1.mga3
+ Revision: 235714
- new version 3.4.2

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231113
- new version 3.4.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226808
- new version 3.4.0

* Sun Mar 18 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 223836
- new version 3.3.92

* Thu Feb 23 2012 ovitters <ovitters> 3.3.3-1.mga2
+ Revision: 213514
- new version

* Tue Jan 17 2012 wally <wally> 3.3.2-1.mga2
+ Revision: 197418
- new version 3.3.2

* Mon Nov 21 2011 wally <wally> 3.3.1-1.mga2
+ Revision: 170507
- new version 3.3.1

* Mon Oct 17 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 155854
- new version 3.2.1

* Mon Sep 26 2011 ovitters <ovitters> 3.2.0-1.mga2
+ Revision: 149026
- new version 3.2.0

* Mon Sep 19 2011 fwang <fwang> 3.1.6-1.mga2
+ Revision: 145434
- new version 3.1.6

* Tue Sep 06 2011 fwang <fwang> 3.1.5-1.mga2
+ Revision: 139356
- new version 3.1.5
+ wally <wally>
- new version 3.1.4
- new version 3.1.3

* Sat Jul 09 2011 wally <wally> 3.1.2-1.mga2
+ Revision: 121172
- new version 3.1.2
- add itstool BR
- clean .spec a bit

* Mon Jun 20 2011 dmorgan <dmorgan> 3.0.2-1.mga2
+ Revision: 110778
- imported package yelp-xsl

